/* Modifications to the backrgound */
#body {
background: ##00FFFF ;
background: #000000 url("http://rpgmaker.net/media/content/users/2701/locker/Aorta.png");/* Hintergrund bevor Grafick erscheint */
color: #FFFFFF;
}

/* Modifications to background colors */
#main_column {
background: #000000 ; /* Banner und Subbanner Backgrounds */
color: #FFFFFF; /* Schrift Praesentationsbox */
}
#game_frame {
background: #000000 !important; /* Farbe der Praesentationsbox */
}

/* Modifications to messages */
div.contents.message div.contents {
border-left: 0px;
}
div.contents.message.even{
background: #000000 !important; /* manche Antwortpost Backgrounds 1 */
color: #FF0033;  /* manche Antwortpost Schriften 1 */
border-left: 10px;
}
div.contents.message.odd{
background: #FF0033 !important;  /* manche Antwortpost Backgrounds 2*/
color: #000000;  /* Schrift und Titel mancher User 2 */
}

/* Modifications to tables (Reviews and Downloads) */
table.listing tr.odd td {
background: FF0033; /* Bachgroundfarbe zusaetzlicher Downloadboxen wenn man drueberfaehrt */

}
table.listing tr.even:hover td, table.listing tr.odd:hover td {
background: #FF0033 /* Anzahl der Reviews */
}
.small {
color: #FFFFFF; /* Blogdatum Bloguhrzeit */
}




a:link {
color: #FFFFFF; /* nicht verfuegbare Pageueberschriften manche Links Engine Genre Blogueberschriften Datum Uhrzeit manche Usernamen aktuelle Seite */
}
a:visited {
color: #FFFFFF; /* manche Usernamen Pageueberschriften Seitennummern manche Links */
}

div.makerscore {
color: #FFFFFF !important; /* Makerscore */
}

div.contents.authors{

color: #FFFFFF !important; /* Schriftfarbe mancher User */

}

blockquote {
border-color: #FFFFFF; /* Rand der Quote-Boxen */
}

form {
background: #000000; /* Box ganz unten, wo man reinschreiben kann */
color: #FF0033; /* Das Wort "Body" in derselben Box */
border-color: #00FFFF !important;

}